@import url(http://fonts.googleapis.com/css?family=Open+Sans);

body { 
  font-family: 'Open Sans', sans-serif;
  background-color: White;
}

/* STRUCTURE */

#pagewrap {
	padding: 5px;
	width: 960px;
	margin: 20px auto;
}
header {
	height: 100px;
	padding: 0 15px;

}
#content {
	width: 300px;
	float: left;
	padding: 5px 15px;
}

#middle {
	width: 304px; /* Account for margins + border values */
	float: left;
	padding: 5px 15px;
	margin: 0px 5px 5px 5px;
}

#sidebar {
	width: 250px;
	padding: 5px 15px;
	float: left;
}
#footer {
	clear:both;
	float:left;
	width:100%;
	padding-top:10px;
	padding-bottom:10px;
	background-color: #D7F4F6; 
	text-align: center;
	font-size: 80%;
}
#footer p {
	padding:10px;
	margin:0;
}
footer {
	clear: both;
	padding: 0 15px;
}

/************************************************************************************
MEDIA QUERIES
*************************************************************************************/
/* for 980px or less */
@media screen and (max-width: 980px) {
	
	#pagewrap {
		width: 94%;
	}
	#content {
		width: 41%;
		padding: 1% 4%;
	}
	#middle {
		width: 41%;
		padding: 1% 4%;
		margin: 0px 0px 5px 5px;
		float: right;
	}
	
	#sidebar {
		clear: both;
		padding: 1% 4%;
		width: auto;
		float: none;
	}

	header, footer {
		padding: 1% 4%;
	}
}

/* for 700px or less */
@media screen and (max-width: 600px) {

	#content {
		width: auto;
		float: none;
	}
	
	#middle {
		width: auto;
		float: none;
		margin-left: 0px;
	}
	
	#sidebar {
		width: auto;
		float: none;
	}

}

/* for 480px or less */
@media screen and (max-width: 480px) {
header {
		height: auto;
	}
h1 {
		font-size: 2em;
	}
/*	#sidebar { 	*/
/*		display: none;*/
/*	}	*/

}


#content {
	background: White;

}
#sidebar {
	background: White;
}
header, #content, #middle, #sidebar {
	margin-bottom: 5px;
}

#pagewrap, header, #content, #middle, #sidebar, footer {
	border: solid 0px #ccc;
}
.box1 {
	border: 1px Silver solid;
	background-color: #D7F4F6;;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.box1 a {
	font-weight: bold;
	padding-bottom: 200px;
	margin-bottom: 200px;
}
.box1 a:focus{
    outline:0; /*removes the dotted border*/
}
.box1 img {
	display:block;
	padding-top:0px;
}
.bookbox {
	border: 1px Silver solid;
	background-color: #F6D7E5;
	;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
}
.bookbox a {
	font-weight: bold;
	padding-bottom: 200px;
	margin-bottom: 200px;
}
.bookbox img {
	display: block;
	padding-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

.searchbox {
	border: 1px Silver solid;
	background-color: #D7F4F6;
	width: 220px;
}
.legend {
	font-size: 70%;
	}
a {
	color:#369;
}
h1 {
	color: Black;
	font-size: 1.75em;
	margin: .6em 0 .6em 0;
	padding: 0;
}
	  		
h2 {
	color: Black;
	font-size: 1.75em;
	margin:.6em 0 .6em 0;
	padding:0;
	  }
		
h3 {
	color: Black;
	font-size: 1.125em;
	margin:.8em 0 .4em 0;
	padding:0;
	  }

p {
	margin:.4em 0 .8em 0;
	padding:0;
}
img {
	margin:10px 0 5px;
}
#ads img {
	display:block;
	padding-top:10px;
}

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
}
#header {
	border-bottom: 1px solid #000;
	background: #CCDDCC;
}

#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu {
  width: 220px;
  color: #ffffff;
}
#cssmenu ul ul {
  display: none;
}
#cssmenu > ul > li.active > ul {
  display: block;
}
.align-right {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 16px 22px;
  cursor: pointer;
  z-index: 2;
  font-size: 16px;
  text-decoration: none;
  color: Blue;
  background: #D7F4F6;
  -webkit-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li > a:hover {
	font-weight: bolder;
}
#cssmenu ul > li.has-sub > a:after {
  position: absolute;
  right: 26px;
  top: 19px;
  z-index: 5;
  display: block;
  height: 10px;
  width: 2px;
  background: Blue;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu ul > li.has-sub > a:before {
  position: absolute;
  right: 22px;
  top: 23px;
  display: block;
  width: 10px;
  height: 2px;
  background: Blue;
  content: "";
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
#cssmenu ul > li.has-sub.open > a:after,
#cssmenu ul > li.has-sub.open > a:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu ul ul li a {
	padding: 14px 22px;
	cursor: pointer;
	z-index: 2;
	font-size: 14px;
	text-decoration: none;
	color: Blue;
	background: #FFCC99;
	-webkit-transition: color .2s ease;
	-o-transition: color .2s ease;
	transition: color .2s ease;
}
#cssmenu ul ul ul li a {
  padding-left: 32px;
}
#cssmenu ul ul li a:hover {
	font-weight: bold;
}
#cssmenu ul ul > li.has-sub > a:after {
  top: 16px;
  right: 26px;
  background: #dddddd;
}
#cssmenu ul ul > li.has-sub > a:before {
  top: 20px;
  background: #dddddd;
}
